// creator  : weidu.exe (version 23100)
// argument : BODYG1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BODYG1~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(3,1)
~ THEN BEGIN 0 // from:
  SAY #29588 /* ~I suggest you take a step back from the Lord Pehllus.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,2)
~ THEN BEGIN 1 // from:
  SAY #29589 /* ~This is one of the great nobles of Amn!  Show some respect, citizen!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,3)
~ THEN BEGIN 2 // from:
  SAY #29590 /* ~I am an elite member of Amn's military, set to be the Lord's personal bodyguard.  Don't try anything.~ */
  IF ~~ THEN EXIT
END
